<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:py="http://genshi.edgewall.org/"
      xmlns:xi="http://www.w3.org/2001/XInclude">
  <xi:include href="master.html" />
<head>
<style>
#menu_items {
  padding:0px 12px 0px 2px;
  list-style-type:None
  }
</style>
</head>
<body class="tundra">
  <div style="height:0px;"> &nbsp; </div>
  <div id="main_content">
    <div style="float:left; padding-left:0px;">
        <ul id="menu_items" py:if="hasattr(tmpl_context, 'menu_items')">
            <li py:for="lower, item in sorted(tmpl_context.menu_items.iteritems())"><a href="../${lower}s">$item.__name__</a></li>
        </ul>
    </div>
    <div style="float:left width: 80%">
      <h1 style="margin-top:1px;">$model Listing</h1>
      <a href='new/'>New</a> $model
      <div style="height:50%; width:90%">
      ${XML(tmpl_context.widget(value=values, action='../'+model.lower()+'s.json'))}
      </div>
    </div>
  </div>
  <div style="clear:both;"/>

</body>
</html>
